[
  {
    "code": "DIS",
    "label": "Disponible",
    "colorPaletteIndex": 2
  },
  {
    "code": "NDIS",
    "label": "Indisponible",
    "colorPaletteIndex": 3
  },
  {
    "code": "UNAV",
    "label": "Unavailable",
    "colorPaletteIndex": 3
  }
]